> ## Documentation Index
> Fetch the complete documentation index at: https://doc.withedge.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Reverse Funds

> This endpoint is used to reverse the latest collection into a dynamic virtual account.

# Reverse Funds

Use this endpoint to reverse the most recent collection into a dynamic virtual account. This operation is allowed only when the account is in an **inactive** status.

***

## Request Parameters

<ParamField header="requestId" type="string" required>
  A unique identifier for the request, used for idempotency.\
  **Example:** `e0b9f8d0-7a57-4a67-a8b2-4d7c7b5a37c9`
</ParamField>

<ParamField path="reversalId" type="string" required>
  The unique identifier for the reversal request.\
  **Example:** `res1324323`
</ParamField>

***

## Additional Information

<Info>
  The reversal can only be called once the account has entered the status **inactive**.
</Info>

<ResponseExample>
  ```json
  {
  	"statusCode": 00,
  	"message": "Funds reversed",
  	"data": {},
  	"errors": []
  }
  ```
</ResponseExample>
